## phosh 0.27.0

=== debian/changelog ===
phosh (0.27.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Bump libfeedback build dependency
  * d/salsa-ci.yml: Build against experimental
    We need newer libfeedback-dev

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 May 2023 13:58:25 +0200

phosh (0.26.0-2) experimental; urgency=medium

  * Team upload
  * d/control: Bump phoc dependency.
    Phosh can work with older phoc but will only bind to the
    newer protocol versions with phoc >= 0.26.0
  * d/control: Make sure plugins match the phosh version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Apr 2023 19:44:14 +0200

phosh (0.26.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Apr 2023 12:25:54 +0200

phosh (0.25.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Mar 2023 12:24:06 +0100

phosh (0.25.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Mar 2023 16:06:43 +0100

phosh (0.25.0-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental
  * d/control: Depend on phoc 0.25.0
    Ensures consistent power button behavior
  * salsa-ci: Disable some bits until we can rely newer phoc

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Mar 2023 13:55:11 +0100
