## phosh 0.28.0

=== debian/changelog ===
phosh (0.28.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 12 Jun 2023 22:46:17 +0200

phosh (0.28.0-1pureos1~oct1) octarine; urgency=medium

  * Cherry-pick patches from phosh-next to make phosh still work on Byzantium
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jun 2023 15:46:26 +0200

phosh (0.28.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Bump phoc dependency.
    We want to use the new protocol features

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jun 2023 13:51:10 +0200

phosh (0.27.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 06 May 2023 15:59:09 +0200

phosh (0.27.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * Sync with Byzantium upload (Thanks Evangelos)
  * Emit feedback for shell internal screenshots

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 May 2023 16:29:16 +0200

phosh (0.26.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Fri, 14 Apr 2023 17:43:07 +0200

phosh (0.26.0-1pureos1~oct1) octarine; urgency=medium

  * Prepare in octarine until we have updated g-s-d
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Apr 2023 13:59:03 +0200

phosh (0.25.2-1pureos2) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 12 Mar 2023 19:26:48 +0100

phosh (0.25.2-1pureos1) octarine; urgency=medium

  * Bugfix only release
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Mar 2023 13:46:35 +0100

phosh (0.25.1-1pureos1) octarine; urgency=medium

  * Drop backported blank vs lock patch
  * Move all PureOS specific patches to d/patches/pureos
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Mar 2023 14:36:37 +0100

phosh (0.24.0-1pureos3) byzantium; urgency=medium

  * d/patches: Backport "Handle locked as blanked"

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Sat, 25 Feb 2023 20:04:49 +0100

phosh (0.24.0-1pureos2) byzantium; urgency=high

  * d/control: Fix Breaks relation on g-s-d

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Tue, 21 Feb 2023 15:22:17 +0100

phosh (0.24.0-1pureos1) byzantium; urgency=medium

  * d/control: Loosen phoc build dep requirement
  * d/control: Add libjson-glib-dev build dependency
  * d/patches: Revert emitting screenshot capture event

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Fri, 10 Feb 2023 18:49:59 +0100

phosh (0.22.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Nov 2022 18:23:56 +0100

phosh (0.21.1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Thu, 29 Sep 2022 12:12:16 +0200

phosh (0.21.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
 
 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Sep 2022 13:45:24 +0200

phosh (0.20.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * Revert "librem5-ci: Add octarine and install phoc"
    We're uploading to byzantium again
    This reverts commit 10bb31ad2c4c2182b4d546928322e23334fce52f.
  * d/gbp.conf: Switch to byzantium
  * Raise phoc dependency to help partial upgrades

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Aug 2022 09:35:41 +0200

phosh (0.20.0-1~exp1pureos1) octarine; urgency=medium

  * Upload to octarine. 
    See /usr/share/doc/phosh/NEWS.gz for list of changes.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Aug 2022 14:11:46 +0200

phosh (0.20.0~beta3-1pureos1) octarine; urgency=medium

  * Upload to octarine. 
    See /usr/share/doc/phosh/NEWS.gz for list of changes.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 30 Jul 2022 18:29:33 +0200

phosh (0.20.0~beta2-1pureos1) octarine; urgency=medium

  * Upload to octarine. 
    See /usr/share/doc/phosh/NEWS.gz for list of changes.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Jun 2022 12:37:31 +0200

phosh (0.20.0~beta1-1pureos1) octarine; urgency=medium

  * Upload to octarine. 
    See /usr/share/doc/phosh/NEWS.gz for list of changes.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Jun 2022 14:02:52 +0200

phosh (0.17.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
    Remaining changes:
    - lower glib version requirement
    - add PureOS CI
    - Adjust URLs for PureOS

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Mar 2022 13:21:33 +0100

phosh (0.16.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
    Remaining changes:
    - lower glib version requirement
    - add PureOS CI
    - Adjust URLs for PureOS

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Feb 2022 14:44:28 +0100

phosh (0.15.0-1pureos2) byzantium; urgency=medium

  * Upload to byzantium
  * d/gbp.conf: Switch to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Feb 2022 14:58:09 +0100

phosh (0.15.0-1pureos1) octarine; urgency=medium

  * Upload to octarine
    Remaining changes:
    - lower glib version requirement
    - add PureOS CI
    - Adjust URLs for PureOS

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Jan 2022 08:50:19 +0100

phosh (0.14.1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
    Remaining changes:
    - lower glib version requirement
    - add PureOS CI
    - Adjust URLs for PureOS
  * Avoid file conflict with calles in /u/s/locales/

 -- Guido Günther <agx@sigxcpu.org>  Mon, 06 Dec 2021 14:16:38 +0100

phosh (0.14.0-1pureos2) byzantium; urgency=medium

  * app-tracker: Lower glib version requirement.
    This makes splash work on byzantium.
    Closes: https://source.puri.sm/Librem5/OS-issues/-/issues/231

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Nov 2021 17:55:28 +0100

phosh (0.14.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium


