## phosh 0.30.0

=== debian/changelog ===
phosh (0.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Aug 2023 15:45:13 +0200

phosh (0.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Jul 2023 12:23:59 +0200

phosh (0.28.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: Switch to debian/latest

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Jun 2023 14:52:29 +0200
