=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas,
- phoc (>= 0.26.0),
+ phoc (>= 0.28.0),
 Recommends:
  feedbackd,
  gnome-session-bin,
