## phosh 0.32.0

=== debian/changelog ===
phosh (0.32.0-1pureos1~byz1) byzantium; urgency=medium

  * Rebuild for Byzantium
  * Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Mon, 09 Oct 2023 21:08:35 +0200

phosh (0.32.0-1pureos1) crimson; urgency=medium

  * No new changes needed
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Oct 2023 17:26:56 +0200

phosh (0.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Oct 2023 16:19:03 +0200

phosh (0.31.1-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 20:56:55 +0200

phosh (0.31.1-1) unstable; urgency=medium

  * The "sad I'm missing Debconf" release
  * New upstream release
  * d/install: Install portal.conf (Closes: #1050917)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 17:52:00 +0200

phosh (0.30.0-1pureos1~byz1) byzantium; urgency=medium

  * Upload to byzantium
  * Drop backported patches

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Aug 2023 12:34:10 +0200

phosh (0.30.0-1pureos1) crimson; urgency=medium

  * Upload to crimson
  * No further changes

 -- Guido Günther <agx@sigxcpu.org>  Thu, 03 Aug 2023 17:20:48 +0200

phosh (0.29.0-1pureos1~byz2) byzantium; urgency=medium

  * mixer-control: remove objects properly when reconnecting to PA
    This fixes possible crashes when PA restarts
    It's a plain cherry-pick that can be dropped with phosh 0.30.0.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Jul 2023 10:32:52 +0200

phosh (0.29.0-1pureos1~byz1) byzantium; urgency=medium

  * Upload to byzantium
  * Reverts to support byzantium:
      * Revert "d/control: Drop breaks on newer g-s-d"
        This reverts commit f78839f126c60026d8d1f4d61fd92cbc833951b1.
      * Revert "Drop all patches"
        This reverts commit f7902f49fe0c96346c49d102d29e221f301c2049.
      * Revert "debian/librem5-ci: Switch to landing"
        This reverts commit fe508f5982370b432a204c4ea68c35ab33e6c184.
      * Revert "d/gbp.conf: Switch to debian/latest"
        This reverts commit b27fc596c930135c854a8e74a040f1348f09a532.
   * d/librem5-ci.yml: Drop landing from sources.list too

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Jul 2023 11:50:14 +0200

phosh (0.29.0-1pureos1) crimson; urgency=medium

  * Upload to crimson
  * No further changes

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Jul 2023 13:59:24 +0200

phosh (0.28.0-1pureos4) crimson; urgency=medium

  * d/control: Drop breaks on newer g-s-d.
    We dropped the patches to not emit screenshot sound in the previous
    upload.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Jun 2023 12:24:05 +0200

phosh (0.28.0-1pureos3) crimson; urgency=medium

  * Drop all patches. Crimson is recent enough

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jun 2023 14:26:56 +0200

phosh (0.28.0-1pureos2) crimson; urgency=medium

  * Upload to crimson to bump libgnome-desktop dependency
  * d/gbp.conf: Switch to debian/latest
  * debian/librem5-ci: Switch to landing

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jun 2023 12:30:08 +0200
