=== debian/changelog ===
phosh (0.34.0-2pureos3) crimson; urgency=medium

  * d/patches: Move launched processes to transient systemd scope

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 15 Oct 2025 11:38:35 +0200

phosh (0.34.0-2pureos2) crimson; urgency=medium

  * d/rules: Enable systemd session management

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 28 May 2025 10:26:09 +0200

phosh (0.34.0-2pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Dec 2023 15:26:45 +0100

phosh (0.34.0-2) unstable; urgency=medium

  * osk-manager: Sync initial state.
    Thanks to Jarrah Gosbell for testing (Closes: #1057766)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Dec 2023 17:20:43 +0100

phosh (0.34.0-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Dec 2023 20:13:08 +0100

phosh (0.34.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * Work around the lack of g_autofd Crimson's 2.74
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 17:02:03 +0100

phosh (0.34.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump phoc dependency.
    We want one that supports ext-idle-notify.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 14:42:15 +0100

phosh (0.33.0-1pureos1) crimson; urgency=medium

  * No new changes needed
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Nov 2023 16:17:17 +0100

phosh (0.33.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Nov 2023 15:08:41 +0100
