## phosh 0.38.0

=== meson_options.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
        description : 'generate man pages (requires rst2man)')
 
 option('systemd',
-       type: 'boolean', value: false,
+       type: 'boolean', value: true,
        description: 'Whether to generate systemd user units')
 
 option('compositor',
@@ -36,5 +36,9 @@
        description: 'Whether to build the tools')
 
 option('lockscreen-plugins',
-       type: 'boolean', value: 'true',
+       type: 'boolean', value: true,
        description: 'Whether to build the lockscreen plugins')
+
+option('quick-setting-plugins',
+       type: 'boolean', value: true,
+       description: 'Whether to build the quick setting plugins')
