=== debian/changelog ===
phosh (0.38.0-1) experimental; urgency=medium

  * Upload to experimental to stay clear of the 6 ongoing transitions
    phosh is part of.
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Apr 2024 11:17:45 +0200

phosh (0.37.1-1) unstable; urgency=medium

  * New upstream release. This version doesn't require gnome-session >= 46 but
    can work with e.g. 45 as well.
  * Drop patches. Applied upstream
  * Switched to signed upstream tarballs

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 Apr 2024 16:41:33 +0200

phosh (0.37.0-2) unstable; urgency=medium

  * Switch to using systemd user units
    gnome-session 46 dropped non systemd support.
    Thanks djhg2000 for tracking this down.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 31 Mar 2024 11:34:35 +0200

phosh (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on desktop-file-utils.
    Used for desktop file validation
  * rules: Let dh handle nocheck
  * Make sure to not install any gmobile related files

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Mar 2024 17:50:27 +0100

phosh (0.36.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Drop now superfluous sections

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Feb 2024 13:15:07 +0100

phosh (0.35.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: b-d on libgirepository1.0-dev

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Jan 2024 13:29:31 +0100

phosh (0.34.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop patches. All applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Wed, 20 Dec 2023 14:22:08 +0100
