=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: phosh
 Section: x11
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@puri.sm>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  gi-docgen <!nodoc>,
@@ -13,19 +13,19 @@
  libsystemd-dev,
  libfeedback-dev (>= 0.2.0),
  libgcr-3-dev,
+ libgirepository1.0-dev <!nodoc>,
+ libglib2.0-dev (>= 2.72.0),
  libgnome-desktop-3-dev,
  libgtk-3-dev,
  libgtk-4-dev,
  libgudev-1.0-dev,
  libhandy-1-dev (>= 1.1.90),
- libjson-glib-dev,
  libnm-dev,
  libpam0g-dev,
  libpolkit-agent-1-dev,
  libpulse-dev,
  libupower-glib-dev,
  libwayland-dev,
- linux-libc-dev (>= 5.12) [arm64],
  meson,
  python3-docutils <!nodoc>,
 # for the plugins
@@ -33,6 +33,7 @@
  evolution-data-server-dev,
 # to run the tests
  at-spi2-core <!nocheck>,
+ desktop-file-utils <!nocheck>,
  dbus-x11 <!nocheck>,
  gnome-settings-daemon-common <!nocheck>,
  gnome-shell-common <!nocheck>,
@@ -40,16 +41,14 @@
  gsettings-desktop-schemas <!nocheck>,
  gtk-4-examples <!nocheck>,
  librsvg2-common <!nocheck>,
- phoc (>= 0.20.0) <!nocheck>,
+ phoc (>= 0.23.0) <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://phosh.mobi/
 Rules-Requires-Root: no
-Vcs-Browser: https://source.puri.sm/Librem5/debs/pkg-phosh
-Vcs-Git: https://source.puri.sm/Librem5/debs/pkg-phosh.git
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
-XSBC-Original-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git
 
 Package: phosh
 Architecture: any
@@ -59,7 +58,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas,
- phoc (>= 0.28.0),
+ phoc (>= 0.33.0),
 Recommends:
  feedbackd,
  gnome-session-bin,
@@ -75,7 +74,8 @@
  polkit-1-auth-agent,
 Breaks:
  gnome-calls (<< 41~alpha),
- gnome-settings-daemon (>= 40),
+ gnome-control-center (<< 42),
+ libgtk-3-0 (<< 3.24.30),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
