## phosh 0.40.0

=== debian/changelog ===
phosh (0.40.0-2) unstable; urgency=medium

  * Restore "tests: Skip symbol check on some architectures"
    Dropped to eagerly for 0.40

 -- Guido Günther <agx@sigxcpu.org>  Tue, 09 Jul 2024 07:14:13 +0200

phosh (0.40.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Jun 2024 09:43:47 +0200

phosh (0.40.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream
  * d/rules: Drop -Dsystemd.
    This is now the only mode of operation

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2024 20:03:22 +0200

phosh (0.39.0-2) unstable; urgency=medium

  * Team upload.
  * Backport some upstream fixes.
    Fixes a background load crash and folder icons being too large.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Jun 2024 10:57:00 +0200

phosh (0.39.0-1) unstable; urgency=medium

  * New upstream release
  * Drop layout-manager patches applied upstream
  * d/control: Use shared gmobile

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 May 2024 16:50:37 +0200

phosh (0.38.0-4) unstable; urgency=medium

  * Backport layout manager fixes
    - layout-manager-Return-min-padding-in-non-device-mode.patch
    - layout-manager-Use-min-padding-with-zero-radius.patch
    This unbreaks the top bar alignment on e.g. the Librem 5

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 May 2024 19:49:46 +0200

phosh (0.38.0-3) unstable; urgency=medium

  * Upload to unstable to fix the FTBFS

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Apr 2024 17:05:45 +0200

phosh (0.38.0-2) experimental; urgency=medium

  * tests: Skip symbol check on some architectures
   (Closes: #1068916)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 21 Apr 2024 12:48:09 +0200
