=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libadwaita-1-dev,
  libcallaudio-dev,
  libevince-dev,
+ libgmobile-dev,
  libsecret-1-dev,
  libsystemd-dev,
  libfeedback-dev (>= 0.2.0),
