## phosh 0.42.0

=== debian/changelog ===
phosh (0.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Drop patches applied upstream
  * d/control: Bump recommends on feedbackd.
    Needed to get the correct overrides for apps marked as important

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Sep 2024 12:16:02 +0200

phosh (0.42~rc1-2) unstable; urgency=medium

  * Team upload.
  * Version the library name instead of the soname.
    This avoids file conflicts for the development files
    (Closes: #1082627)
  * d/control: Make dev package depend on the shared lib.
    Thanks to Arnaud Ferraris

 -- Guido Günther <agx@sigxcpu.org>  Thu, 26 Sep 2024 10:54:03 +0200

phosh (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - lockscreen: Allow to adjust to smaller screen sizes
    - lockscreen: Swap horizontal deck and vertical carousel to not
      accidentally trigger swipe when entering PIN
    - upcoming-events: Plugin allow to configure number of days
    - torch: Hide brightness slider when there's only a single brightness
      level
    - Use parent's icon for toplevels without a proper matching icon
    - Handle WWan network types better
    - Fix Wi-Fi hotspot related crash
    - Make Wi-Fi hotspot insensitive on lock screen to be consistent
      with Wi-Fi network switching.
  * Drop dbus-Add-Backlight-property-to-DisplayConfig.patch.
    Fixed upstream.
  * d/control: B-D on libmm-glib
  * Bump lib version
  * Apply subproject patches
    Works around https://github.com/mesonbuild/meson/issues/13102

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Sep 2024 09:50:02 +0200

phosh (0.41.1-2) unstable; urgency=medium

  * dbus: Add Backlight property to DisplayConfig.
    This prevents gsd-power 47~rc1 from crashing

 -- Guido Günther <agx@sigxcpu.org>  Sat, 14 Sep 2024 16:12:08 +0200

phosh (0.41.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * phosh-dev: Add dependency on gsettings-desktop-schemas-dev

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Sep 2024 12:08:10 +0200

phosh (0.41.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control, d/rules: Use dbus-run-session to run tests.
    Instead of relying on X11 autolaunching, explicitly start a session
    bus for the unit tests. This avoids a dependency on dbus-x11.
    (Closes: #1079555)

  [ Guido Günther ]
  * Add bindings lib. Needed for libphosh-rs.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 25 Aug 2024 22:52:58 +0200

phosh (0.41.0-1) unstable; urgency=medium

  * New upstream release
    - media-player: Add track position, length and progress bar
    - Add (optional) Wi-Fi Hotspot Quick Setting
    - Add Bluetooth Quick Setting status page allowing to
      connect/disconnect known devices
    - Allow to (optionally) put the phone in silent mode when pressing Vol- on
      incoming calls
    - Give Quick Setting status pages (and their individual rows) more
      vertical space so selecting from a large list of Wi-Fi networks or
      Bluetooth devices becomes less fiddly
    - Fix keypad layouts in RTL languages
  * Drop media-player-Use-G_GINT64_FORMAT-to-print-gint64.patch.
    Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Aug 2024 15:08:26 +0200

phosh (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - media-player: Add track position, length and progress bar
    - Add (optional) Wi-Fi Hotspot Quick Setting
    - Add Bluetooth Quick Setting status page allowing to
      connect/disconnect known devices
    - Allow to (optionally put the phone in silent mode when pressing Vol- on
      incoming calls)
    - Give Quick Setting status pages (and their individual rows) more
      vertical space so selecting from a large list of Wi-Fi networks or
      Bluetooth devices becomes less fiddly
    - Fix keypad layouts in RTL languages
  * Drop prompt-Only-show-when-we-got-a-request.patch.
    Fixed upstream
  * Rediff patches
  * Depend in libgnome-bluetooth-3.0-dev

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 19:37:29 +0200

phosh (0.40.0-3) unstable; urgency=medium

  * prompt: Only show when we got a request
    Fixes an unclosable empty prompt when adding the first key
    after commit.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 23 Jul 2024 10:58:41 +0200
