=== debian/control ===
--- 
+++ 
@@ -15,12 +15,14 @@
  libfeedback-dev (>= 0.2.0),
  libgcr-3-dev,
  libgirepository1.0-dev <!nodoc>,
+ libgnome-bluetooth-3.0-dev,
  libglib2.0-dev (>= 2.72.0),
  libgnome-desktop-3-dev,
  libgtk-3-dev,
  libgtk-4-dev,
  libgudev-1.0-dev,
  libhandy-1-dev (>= 1.1.90),
+ libmm-glib-dev,
  libnm-dev,
  libpam0g-dev,
  libpolkit-agent-1-dev,
@@ -35,7 +37,7 @@
 # to run the tests
  at-spi2-core <!nocheck>,
  desktop-file-utils <!nocheck>,
- dbus-x11 <!nocheck>,
+ dbus-daemon <!nocheck>,
  gnome-settings-daemon-common <!nocheck>,
  gnome-shell-common <!nocheck>,
  gnome-themes-extra-data <!nocheck>,
@@ -61,7 +63,7 @@
  gsettings-desktop-schemas,
  phoc (>= 0.33.0),
 Recommends:
- feedbackd,
+ feedbackd (>= 0.5.0),
  gnome-session-bin,
  gnome-session-common,
  gnome-settings-daemon,
@@ -131,9 +133,38 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ gsettings-desktop-schemas-dev,
 Description: Pure Wayland shell for mobile devices - development files
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
  based inputs and small screens.
  .
  This package contains the development files.
+
+Package: libphosh0-42-dev
+Architecture: any
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ libphosh0-42 (= ${binary:Version}),
+ phosh-dev (= ${binary:Version}),
+Description: Pure Wayland shell for mobile devices - binding developmen files
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains the development files for bindings
+
+Package: libphosh0-42
+Architecture: any
+Section: libs
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Pure Wayland shell for mobile devices - binding shared library
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains the shared libarary for language bindings.
