=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CONFIGURE_OPTS=-Dphoc_tests=disabled
+CONFIGURE_OPTS=-Dphoc_tests=disabled -Dbindings-lib=true
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
   CONFIGURE_OPTS+=-Dgtk_doc=true -Dman=true
@@ -36,4 +36,4 @@
 	dh_installsystemd --no-start --no-enable --no-restart-on-upgrade --no-restart-after-upgrade
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 xvfb-run -a dh_auto_test -- --no-suite manual
+	LC_ALL=C.UTF-8 xvfb-run -a dbus-run-session -- dh_auto_test -- --no-suite manual
