## phosh 0.44.1

=== debian/changelog ===
phosh (0.44.1-1) unstable; urgency=medium

  * New upstream bugfix release
   * mm: Make sure we register all interfaces
   * Avoid crash when fixing between certain combinations of fractional
     scales (with e.g. wlr-randr)
   * Fix crash on unlock with media player widget
   * Use solid color background when background image fails to load
   * Ensure `@phosh_bg_color` behind top- and home bar as otherwise we might
     see artifacts depending on the GPU driver
   * Refresh background image when dark style URI changes

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Jan 2025 17:04:20 +0100

phosh (0.44.0-1) unstable; urgency=medium

  * New upstream release
  * Ignore test failures on armel as xvfb fails to start up there

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 11:04:31 +0100

phosh (0.44~rc1-2) unstable; urgency=medium

  * d/control: Lower phoc dependency. 0.44~ is recent enough

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Dec 2024 09:47:10 +0100

phosh (0.44~rc1-1) unstable; urgency=medium

  * New upstream release
   * Set background in overview
   * Allow to unfullscreen fullscreen apps from the overview
   * Handle Cell broadcast messages. (libmm-glib in Debian isn't
     recent enough so this will need a rebuild once it is)
   * Use AdwPreferencesDialog for prefs plugins giving more mobile
     friendly dialogs
   * Notification style fixes
  * Drop notification-banner-Use-minimal-size-for-banner.patch.
    Fixed upstream.
  * d/control: Bump gsettings-desktop-schema dependency.
    Ensures we have recent enough settings for accent colors
  * d/control: Bump phoc dependency.
    We want recent enough phoc to get a recent implementation of the layer
    shell effects protocol needed for the backgrounds in the overview and
    a fix for the wlr-foreign-toplevel protocol
  * d/control: Conflict with older xdg-desktop-portal-phosh.
    The portal name changed so we want to update in lock step.
  * d/control: Conflict with older phosh-mobile-settings.
    The prefs plugins changed ABI so we want to update in lock step.
  * Update library name
  * install: Update app-id and portal name

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 10:51:02 +0100

phosh (0.43.0-3) unstable; urgency=medium

  * notification-banner: Use minimal size for banner
    Makes sure the layer surface takes the size of the allocation

 -- Guido Günther <agx@sigxcpu.org>  Mon, 02 Dec 2024 09:30:52 +0100

phosh (0.43.0-2) unstable; urgency=medium

  * Drop reverts. xdg-desktop-portal-phosh got accepted. We can now use the
    new settings portal for accent colors. Thanks to the ftp-masters.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Nov 2024 13:50:37 +0100

phosh (0.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 15:23:02 +0100

phosh (0.43~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Improved quick settings
      - Do away with long press to open status pages
      - Show status pages below quick settings
      - Custom quick settings can now have status pages too
    - Support accent colors
    - New quick setting: Simple Pomodoro timer (can be
      configured via Mobile Settings)
    - Notification system improvements and fixes, e.g.
      - Fix some banners not showing
      - Animate hiding applications in the tray
      - More consistent event feedback for notifications (so that
        e.g. there's not only LED feedback when the device is
        unused/locked)
      - Try harder to find an application item
    - Allow one to disable lockscreen authentication
    - Save screenshots to screenshots folder
  * Drop patch to install gir. Fixed upstream.
  * Update library name
  * Install pomodoro plugin schema
  * Temporarily disable xdg-desktop-portal-phosh usage.
    It's pending NEW processing. We'll drop the patches once it enters
    unstable.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 11:30:30 +0100

phosh (0.42.0-2) unstable; urgency=medium

  * build: Install gir when we create the bindngs lib
    (cherry picked from commit 52cd94c5491b2745e6411b22809c6d78bda0e450)
  * Bump standards version. No changes needed

 -- Guido Günther <agx@sigxcpu.org>  Tue, 08 Oct 2024 16:30:42 +0200
