=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
+Uploaders:
+ Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gi-docgen <!nodoc>,
@@ -47,7 +49,7 @@
  phoc (>= 0.23.0) <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://phosh.mobi/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
@@ -60,14 +62,15 @@
  ${shlibs:Depends},
  fonts-lato,
  gnome-shell-common,
- gsettings-desktop-schemas,
- phoc (>= 0.33.0),
+ gsettings-desktop-schemas (>= 47),
+ phoc (>= 0.44~),
 Recommends:
  feedbackd (>= 0.5.0),
  gnome-session-bin,
  gnome-session-common,
  gnome-settings-daemon,
  iio-sensor-proxy,
+ kbd,
  phosh-mobile-tweaks,
  phosh-plugins,
  slurp,
@@ -79,6 +82,7 @@
  gnome-calls (<< 41~alpha),
  gnome-control-center (<< 42),
  libgtk-3-0 (<< 3.24.30),
+ xdg-desktop-portal-phosh (<< 0.44~),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -121,6 +125,8 @@
  gsettings-desktop-schemas,
  phoc (>= 0.13.1),
  phosh (= ${binary:Version}),
+Breaks:
+ phosh-mobile-settings (<< 0.44~),
 Description: Pure Wayland shell for mobile devices - Plugins
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -141,14 +147,33 @@
  .
  This package contains the development files.
 
-Package: libphosh0-42-dev
+Package: libphosh-0.44-dev
 Architecture: any
 Section: libdevel
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libphosh0-42 (= ${binary:Version}),
+ libcallaudio-dev,
+ libfeedback-dev,
+ libgcr-3-dev,
+ libgmobile-dev,
+ libgnome-bluetooth-3.0-dev,
+ libgnome-desktop-3-dev,
+ libgudev-1.0-dev,
+ libhandy-1-dev,
+ libmm-glib-dev,
+ libnm-dev,
+ libphosh-0.44-0 (= ${binary:Version}),
+ libpolkit-agent-1-dev,
+ libpulse-dev,
+ libsecret-1-dev,
+ libsoup-3.0-dev,
+ libupower-glib-dev,
  phosh-dev (= ${binary:Version}),
+Breaks:
+ libphosh0-42-dev,
+Replaces:
+ libphosh0-42-dev,
 Description: Pure Wayland shell for mobile devices - binding developmen files
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
@@ -156,7 +181,7 @@
  .
  This package contains the development files for bindings
 
-Package: libphosh0-42
+Package: libphosh-0.44-0
 Architecture: any
 Section: libs
 Depends:
@@ -168,3 +193,17 @@
  based inputs and small screens.
  .
  This package contains the shared libarary for language bindings.
+
+Package: gir1.2-phosh-0-dev
+Architecture: any
+Section: libdevel
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ libphosh-0.44-0 (= ${binary:Version}),
+Description: Pure Wayland shell for mobile devices - GObject introspection data
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains the GObject introspection data.
