## phosh 0.45~rc1

=== debian/changelog ===
phosh (0.45~rc1-2) unstable; urgency=medium

  * tests: Check that library pkgconf file has all dependencies
  * Add libappstream-dev to libphosh-dev's dependencies

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Feb 2025 15:24:13 +0100

phosh (0.45~rc1-1) unstable; urgency=medium

  * New upstream release
  * Bump libfeedback-dev dependency.Needed for sound hint support
  * Add symbols file

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Feb 2025 09:20:38 +0100

phosh (0.45~beta1-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    * Minimize and stabilize libphosh API so we can have a stable
      API for trixie
    * Detect captive portals and allow to open browser
    * New quick setting plugin to switch display scales
    * Create thumbnails for Screenshots
    * Allow to uninstall apps from app-grid
    * Close quick setting status pages when action was successful
    * WWan enable/disable autoconnect with the connection so e.g.
      mobile data doesn't turn on resume
    * prefs plugins: Remove the last remaining GtkDialog and use
      AdwEntryRow
    * Respect week number setting in calendar widget
    * Avoid crash when fixing between certain combinations of fractional
      scales (with e.g. wlr-randr)
    * Allow libphosh users to hide the whole overview/bottom bar
    * Fade in system modal dialogs
    * Several background image related fixes
    * Fix crash on unlock with media player widget
  * Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Mon, 03 Feb 2025 11:26:29 +0100
