=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgmobile-dev,
  libsecret-1-dev,
  libsystemd-dev,
- libfeedback-dev (>= 0.2.0),
+ libfeedback-dev (>= 0.7.0),
  libgcr-3-dev,
  libgirepository1.0-dev <!nodoc>,
  libgnome-bluetooth-3.0-dev,
@@ -63,7 +63,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas (>= 47),
- phoc (>= 0.44~),
+ phoc (>= 0.45~beta1),
 Recommends:
  feedbackd (>= 0.5.0),
  gnome-session-bin,
@@ -147,12 +147,13 @@
  .
  This package contains the development files.
 
-Package: libphosh-0.44-dev
+Package: libphosh-0.45-dev
 Architecture: any
 Section: libdevel
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ libappstream-dev,
  libcallaudio-dev,
  libfeedback-dev,
  libgcr-3-dev,
@@ -163,7 +164,7 @@
  libhandy-1-dev,
  libmm-glib-dev,
  libnm-dev,
- libphosh-0.44-0 (= ${binary:Version}),
+ libphosh-0.45-0 (= ${binary:Version}),
  libpolkit-agent-1-dev,
  libpulse-dev,
  libsecret-1-dev,
@@ -181,7 +182,7 @@
  .
  This package contains the development files for bindings
 
-Package: libphosh-0.44-0
+Package: libphosh-0.45-0
 Architecture: any
 Section: libs
 Depends:
@@ -200,7 +201,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libphosh-0.44-0 (= ${binary:Version}),
+ libphosh-0.45-0 (= ${binary:Version}),
 Description: Pure Wayland shell for mobile devices - GObject introspection data
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
